package admin.service.syncToken;


import admin.model.syncToken.GetTokenRep;
import admin.model.syncToken.VerifyRep;

public interface SyncTokenService {
    /**
     *获取token
     * @return
     */
    GetTokenRep getToken();

    VerifyRep verify(String syncToken, String token);
}
